View Issue Details

IDProjectCategoryView StatusLast Update
0000591CaseTalk ModelerUser Interfacepublic2015-03-05 09:50
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version8.1.3Fixed in Version8.1.2 
Summary0000591: Merge another repository using a non modal dialog
DescriptionFor navigating in the existing model, during the selection of new OTFT's, a non modal merge dialog is required. Other dialogs which behave exclusive in CaseTalk are not always modal. Can you make the merge dialog non modal as well?
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-01-27 18:27 BCP Software New Issue
2015-01-27 18:27 BCP Software Status new => assigned
2015-01-27 18:27 BCP Software Assigned To => BCP Software
2015-01-29 20:40 BCP Software Status assigned => resolved
2015-01-29 20:40 BCP Software Fixed in Version => 8.1.2
2015-01-29 20:40 BCP Software Resolution open => fixed
2015-03-05 09:50 BCP Software Target Version Future => 8.1.3
2016-01-20 13:00 BCP Software Category Interface => User Interface